.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.719000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.724000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.652091;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:0.000000px;}
.ls0{letter-spacing:1.843982px;}
.ls2{letter-spacing:1.863981px;}
.ls1{letter-spacing:2.982325px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-3.703963px;}
._0{margin-left:-1.443986px;}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:31.999200px;}
.fs0{font-size:39.999600px;}
.fs1{font-size:63.998400px;}
.y0{bottom:37.744027px;}
.yf{bottom:237.370829px;}
.yb{bottom:260.995142px;}
.ye{bottom:454.727676px;}
.ya{bottom:486.933449px;}
.yd{bottom:658.435776px;}
.yc{bottom:900.083472px;}
.y1{bottom:954.607165px;}
.y2{bottom:954.949267px;}
.y4{bottom:972.911412px;}
.y5{bottom:973.049538px;}
.y6{bottom:973.491219px;}
.y3{bottom:1041.621443px;}
.y9{bottom:1171.470213px;}
.y8{bottom:1245.062111px;}
.y7{bottom:1265.042154px;}
.h5{height:20.575486px;}
.h2{height:28.079719px;}
.h4{height:28.119719px;}
.h3{height:44.926877px;}
.h1{height:1271.250966px;}
.h0{height:1352.360472px;}
.w1{width:900.235207px;}
.w0{width:956.000000px;}
.x0{left:28.107254px;}
.x9{left:63.102874px;}
.xa{left:65.566651px;}
.x6{left:183.691401px;}
.x2{left:426.779932px;}
.xc{left:476.765247px;}
.x4{left:478.156116px;}
.xb{left:479.606461px;}
.x3{left:632.161706px;}
.x1{left:718.167334px;}
.x5{left:771.825804px;}
.x7{left:847.285476px;}
.x8{left:877.786505px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:0.000000pt;}
.ls0{letter-spacing:1.530788pt;}
.ls2{letter-spacing:1.547390pt;}
.ls1{letter-spacing:2.475788pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-3.074858pt;}
._0{margin-left:-1.198730pt;}
.fs2{font-size:26.564245pt;}
.fs0{font-size:33.205805pt;}
.fs1{font-size:53.128490pt;}
.y0{bottom:31.333333pt;}
.yf{bottom:197.054205pt;}
.yb{bottom:216.666009pt;}
.ye{bottom:377.493734pt;}
.ya{bottom:404.229467pt;}
.yd{bottom:546.602710pt;}
.yc{bottom:747.207370pt;}
.y1{bottom:792.470400pt;}
.y2{bottom:792.754397pt;}
.y4{bottom:807.665733pt;}
.y5{bottom:807.780399pt;}
.y6{bottom:808.147062pt;}
.y3{bottom:864.705600pt;}
.y9{bottom:972.500000pt;}
.y8{bottom:1033.592566pt;}
.y7{bottom:1050.179067pt;}
.h5{height:17.080810pt;}
.h2{height:23.310475pt;}
.h4{height:23.343681pt;}
.h3{height:37.296200pt;}
.h1{height:1055.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:747.333333pt;}
.w0{width:793.626667pt;}
.x0{left:23.333333pt;}
.x9{left:52.385067pt;}
.xa{left:54.430380pt;}
.x6{left:152.492045pt;}
.x2{left:354.292819pt;}
.xc{left:395.788299pt;}
.x4{left:396.942933pt;}
.xb{left:398.146942pt;}
.x3{left:524.791200pt;}
.x1{left:596.189067pt;}
.x5{left:640.733829pt;}
.x7{left:703.376933pt;}
.x8{left:728.697467pt;}
}
